error message using old sunrise.php

I have installed the domain mapping plugin on a clients domain using the WPMU DEV dashboard today, after moving the sunrise.php file as instructed when going to settings--> domain Mapping I am getting the following error message

You use old version of /home/arespond/public_html/home-work-from-home.info/wp-content/sunrise.php file. Please, replace that file with new version which is located by following path: /home/arespond/public_html/home-work-from-home.info/wp-content/plugins/domain-mapping/sunrise.php.

how is it possible to get this error message the location they say the file is has been moved to the wp-content folder

thanks
steve